<!-- </div>

    <div id="contact">
        <div class="wrapper">
            <div class="footer">
                <div class="footer-section">
                    <h3><?php echo ambil_isi_info('1','judul')?></h3>
                    <?php echo ambil_isi_info('1','isi')?>
                </div>
                <div class="footer-section">
                    <h3><?php echo ambil_isi_info('2','judul')?></h3>
                    <?php echo ambil_isi_info('2','isi')?>
                </div>
                <div class="footer-section">
                    <h3><?php echo ambil_isi_info('3','judul')?></h3>
                    <?php echo ambil_isi_info('3','isi')?>
                </div>
                <div class="footer-section">
                    <h3><?php echo ambil_isi_info('4','judul')?></h3>
                    <?php echo ambil_isi_info('4','isi')?>
                </div>
            </div>
        </div>
    </div>

    <div id="copyright">
        <div class="wrapper">
            &copy; 2020. <b>RumahRafif.</b> All Rights Reserved.
        </div>
    </div> -->
       <footer class="ftco-footer ftco-bg-dark ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md" style="font-size: 12px;">
            <div class="ftco-footer-widget mb-4">
              <h2 class="logo"><a href="#">EP LAW FIRM <span>EKO PRAYITNO,S.H.,M.H. & PARTNERS</span></a></h2>
              <p>Kami siap membantu Anda menavigasi kompleksitas hukum. Hubungi kami hari ini untuk konsultasi gratis dan temukan solusi hukum terbaik untuk Anda.</p>
              <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
              <!--   <li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
                <li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
                <li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li> -->
              </ul>
            </div>
          </div>
          <div class="col-md" style="font-size: 12px;">
            <div class="ftco-footer-widget mb-4 ml-md-5">
              <h2 class="ftco-heading-2">Practice Areas</h2>
              <ul class="list-unstyled"> 
                     <li><a href="#" class="py-1 d-block"><span class="ion-ios-arrow-forward mr-3"></span>Hukum Bisnis</a></li>
                     <li><a href="#" class="py-1 d-block"><span class="ion-ios-arrow-forward mr-3"></span>Hukum Keluarga</a></li>
                     <li><a href="#" class="py-1 d-block"><span class="ion-ios-arrow-forward mr-3"></span>Hukum Perdata</a></li>
                     <li><a href="#" class="py-1 d-block"><span class="ion-ios-arrow-forward mr-3"></span>Hukum Pidana</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md" style="font-size: 12px;">
            <div class="ftco-footer-widget mb-4">
                <h2 class="ftco-heading-2">Have a Questions?</h2>
                <div class="block-23 mb-3">
                  <ul>
                    <li><span class="icon icon-map-marker"></span><span class="text"><?=strip_tags($setting['alamat']); ?></span></li>
                    <li><a href="https://api.whatsapp.com/send?phone=+6285778888701&text=Hallo Saya Menemukan Anda Di Website EPLaw Firm"><span class="icon icon-phone"></span><span class="text"><?=strip_tags($setting['no_telpon']) ?></span></a></li>
                    <li><a href="#"><span class="icon icon-envelope"></span><span class="text"><?=strip_tags($setting['email']) ?></span></a></li>
                  </ul>
                </div>
            </div>
          </div>
          <div class="col-md" style="font-size: 12px;">
             <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">Business Hours</h2>
              <div class="opening-hours">
                <h4>Opening Days:</h4>
                <p class="pl-3" >
                    <span>Senin – Jumat : 09.00 am to 05.00 pm</span>
                    <span>Sabtu - Minggu : Closed</span>
                </p>
                <h4>Vacations:</h4>
                <p class="pl-3">
                    <!-- <span>All Sunday Days</span>
                    <span>All Official Holidays</span> -->
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made by <a href="#" target="_blank">EP Law Firm</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
    </footer>
    
    
  <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/jquery-migrate-3.0.1.min.js"></script>
  <script src="assets/js/popper.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/jquery.easing.1.3.js"></script>
  <script src="assets/js/jquery.waypoints.min.js"></script>
  <script src="assets/js/jquery.stellar.min.js"></script>
  <script src="assets/js/owl.carousel.min.js"></script>
  <script src="assets/js/jquery.magnific-popup.min.js"></script>
  <script src="assets/js/aos.js"></script>
  <script src="assets/js/jquery.animateNumber.min.js"></script>
  <script src="assets/js/scrollax.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  
  <script src="assets/js/google-map.js"></script>
  <script src="assets/js/main.js"></script>

<script type="text/javascript">

        $("#page").load("page/dashboard.php");
    $("#home").click(function(){
        $("#n_home").addClass("active"); 
        $("#n_about").removeClass("active");
        $("#n_att").removeClass("active");
        $("#n_pra_area").removeClass("active");
        $("#n_case_studies").removeClass("active");
        $("#n_contact").removeClass("active");
        $("#page").load("page/dashboard.php");
});   
    $("#about").click(function(){
        $("#n_home").removeClass("active"); 
        $("#n_about").addClass("active");
        $("#n_att").removeClass("active");
        $("#n_pra_area").removeClass("active");
        $("#n_case_studies").removeClass("active");
        $("#n_contact").removeClass("active");
        $("#page").load("page/about.php");
});  
    $("#att").click(function(){
        $("#n_home").removeClass("active"); 
        $("#n_about").removeClass("active");
        $("#n_att").addClass("active");
        $("#n_pra_area").removeClass("active");
        $("#n_case_studies").removeClass("active");
        $("#n_contact").removeClass("active");
        $("#page").load("page/att.php");
});  
    $("#pra_area").click(function(){
        $("#n_home").removeClass("active"); 
        $("#n_about").removeClass("active");
        $("#n_att").removeClass("active");
        $("#n_pra_area").addClass("active");
        $("#n_case_studies").removeClass("active");
        $("#n_contact").removeClass("active");
        $("#page").load("page/pra_area.php");
});  
    $("#case_studies").click(function(){
        $("#n_home").removeClass("active"); 
        $("#n_about").removeClass("active");
        $("#n_att").removeClass("active");
        $("#n_pra_area").removeClass("active");
        $("#n_case_studies").addClass("active");
        $("#n_contact").removeClass("active");
        $("#page").load("page/study_case.php");
});
    $("#contact").click(function(){
        $("#n_home").removeClass("active"); 
        $("#n_about").removeClass("active");
        $("#n_att").removeClass("active");
        $("#n_pra_area").removeClass("active");
        $("#n_case_studies").removeClass("active");
        $("#n_contact").addClass("active");
        $("#page").load("page/contact.php");
});
 
</script>

</body>
</html>